Subject: Ticket Assigned - Re: We’ve received your return request. - 9641999423 Damaged item not collected
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 10:55:15 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: We’ve received your return request. - 9641999423 Damaged item not collected Dear Sir,

This is with respect to order no: 9641999423.  This  was a click and
collect order. While collecting this order from Delma Mall store, I opened
it to see if the item was fine and I noticed that this dangling earrings
were damaged . So I informed the supervisor there and she said she can't
accept damaged returns in store and she called the customer support and I
have received the return request (please refer to mail below). You can see
that the item is in "Return in progress" in the attachment below. But no
one came to collect this damaged item still. Can you please do the needful
either to collect it back or to refund the amount as soon as possible.
Regards,
Divya

On Fri, Mar 19, 2021 at 1:06 PM Centrepoint <[email-masked]>
wrote:

> Please update your pickup address.
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
>
> Thank you for submitting your Click & Collect return request
>
> Hi Divya Ginoj, you’re almost there! You can finish returning this product
> in a few easy steps:
> 1. Update your pick-up address
>
> Please enter it  here
> <https://www.centrepointstores.com/ae/en/my-account/returnaddress/1000665671?utm_source=hybris&utm_medium=email&utm_campaign=return_initiation_AE_en>
>  so we know where to collect your items from. Your return cannot be
> processed without a pickup address.
> 2. Confirm your pick-up
>
> Our courier partner will send you an SMS to arrange your return pick-up.
> Your pickup should take place in 2-3 business days.
> 3. Hand over your return
>
> Wrap and seal your products in their original packaging, with all tags
> intact. Our courier partner will give you an acknowledgement receipt when
> they collect it.
> 4. Receive your refund
>
>    - Your product will take 3-5 business days to reach our warehouse.
>    - We'll take 1 business day to conduct a quality check.
>    - Your refund will be issued in 2-7 business days after the quality
>    check.
>
> Once we transfer your refund, it may take up to 48 hours to reflect in
> your bank account.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2325007